@charset "UTF-8";

/*------------------------------------------------
	WEBフォント
--------------------------------------------------*/

@font-face {
	font-family: 'MyWebFont';
	src: url('../font/websymbolsligaregular.eot'); /* IE9 Compat Modes */
	src: url('../font/websymbolsligaregular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../font/websymbolsligaregular.woff') format('woff'), /* Modern Browsers */
		 url('../font/websymbolsligaregular.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('../font/websymbolsligaregular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/*------------------------------------------------
	レイアウト
--------------------------------------------------*/

body {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color: #1e445b;
}

img[src$=".svg"] {
    width: 100%;
}

/*------------------------------------------------
	ヘッダー
--------------------------------------------------*/

#header {
	z-index: 9999;
	height: 80px;
}

header {
	padding: 10px 0 0;
	transition:all linear 0.1s;
	background: #fff;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10;
	width: 100%;
}

header .inner {
	margin: 0 auto;
	padding: 0 24px;
	width: 960px;
}

header .logo {
	float: left;
    padding: 0 40px 0 0;
    text-align: center;
}

header .logo a {
	display: block;
}

header .logo .logo02 {
	margin-top: -5px;
	opacity: 1;
	transition:all linear 0.1s;
	text-align: left;
	margin-bottom: 2px;
}

header .logo .logo01 img {
	width: 225px;
}

header .logo .logo02 img {
	width: 102px;
	margin: 0 0 0 60px;
}

header .pc_navi {
	float: left;
	padding: 33px 0px 0px 0px;
	transition:all linear 0.1s;
}

header .pc_navi li {
	float: left;
    padding: 0 30px 0 0;
}

header .pc_navi li.other {
	padding: 2px 20px 0px 0px ;
}

header li a {
	text-decoration: none;
	color: #2f556c;
	font-size: 16px;
}

header li a:hover {
	color: #4fa3e3;
}

header li.other {
	padding-top: 4px;
}

header li.other a {
	font-size: 12px;
}

/*------------------------------------------------
	ヘッダー固定
--------------------------------------------------*/

header.fixed {
	padding: 7px 0px 6px;
	background-color: rgba(255, 255, 255, 0.9);
		border-bottom:solid 1px #eee;
}

header.fixed .logo .logo02 {
	opacity: 0;
	height: 0px;
}

header.fixed .pc_navi {
	padding: 20px 0 0 0;
}

header .pc_navi li.other {
	padding: 1px 20px 0px 0px ;
}

header .pc_navi li:last-child {
	padding-right:0px;
}

header .pc_navi li.other a {
	background: url(../images/nav/contact.svg) no-repeat left 0px;
	background-size: 16px 38px;
	padding-left: 22px;
	height: 19px;
}

header .pc_navi li:last-child a {
	background: url(../images/nav/sitemap.svg) no-repeat left 0px;
	background-size: 18px 36px;
}

header .pc_navi li.other a:hover {
	background-position: left -20px;
}

header .pc_navi li:last-child a:hover {
	background-position: left -20px;
}

/*------------------------------------------------
	セカンドナビゲーション
--------------------------------------------------*/

.secondNav {
	border-bottom: 1px solid #9bbbd1;
}

.second_navi ul {
	text-align: center;
}

.second_navi li {
	display: inline-block;
	width: 140px;
	position: relative;
}

.second_navi li a {
	text-decoration: none;
	display: block;
	color: #1e445b;
	padding: 12px 0px 9px;
	width: 139px;
	font-size: 90%;
}

.second_navi li a.active,
.second_navi li a:hover {
	background-color: #45acf2;
	color: #fff;
}

.second_navi li span {
	background: #9bbbd1;
	display: inline-block;;
	width: 1px;
	height: 16px;
	position: absolute;
	top: 13px;
	right: 0px;
}

.second_navi li:first-child span:first-child {
	left: -1px;
}

/*------------------------------------------------
	スマホドロワー
--------------------------------------------------*/

.sp_navi {
	display: none;
}

/*------------------------------------------------
	各ブロック
--------------------------------------------------*/

.block {
	padding-top: 100px;
	padding-bottom: 100px;
}

/*------------------------------------------------
	タイトル
--------------------------------------------------*/

.title_block {
	text-align: center;
	color: #1e445b;
	padding: 0px 0px 50px 0px;
}

.title_block h2,
.title_block h3 {
	font-size: 260%;
	line-height: 1;
}

.title_block h2 span,
.title_block h3 span {
	display: block;
	font-size: 35%;
	padding-top:10px;
}

.title_block p {
	font-size: 160%;
}

.second_title {
	color: #fff;
	width: 960px;
	margin: 0px auto;
}

.second_title h1 {
	font-size: 270%;
	line-height: 1.2;
	padding-top: 180px;
}

.second_title span {
	display: block;
	line-height: 1;
	font-size: 25%;
}

.second_title02 {
	color: #fff;
	background-color: #45acf2;
	padding: 23px 0px 18px;
	text-align: center;
}

.second_title02 h1 {
	font-size: 270%;
	line-height: 1.2;
}

.second_title02 span {
	display: block;
	line-height: 1;
	font-size: 25%;
}

.common_title {
	font-size: 160%;
	margin-bottom: 20px;
	text-align: center;
}

/*------------------------------------------------
	ボタン
--------------------------------------------------*/

.common_btn a,
.common_btn input,
.common_btn .current {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #fff;
	border: 1px solid #37a6f2;
	background-color: #37a6f2;
	padding: 11px 0px 9px;
	border-radius: 5px;
	font-size: 100%;
	margin: 0px auto;
	transition: all 0.1s linear;
}

.common_btn a:hover,
.common_btn input:hover,
.common_btn .current:hover {
	background-color: #fff;
	color: #37a6f2;
}

.common_btn a .arrow {
	display: inline-block;
	padding-left: 5px;
}

input[type="submit"] {
	-webkit-appearance: none;
}

/*------------------------------------------------
	ニュース一覧
--------------------------------------------------*/

.news_list li {
	margin-bottom: 30px;
}

.news_list a {
	display: block;
	text-decoration: none;
	color:#1e445b;
}

.news_list p {
	float: left;
	padding: 3px 0 3px;
}

.cate {
	background-color: #1f455c;
	color: #fff;
	border-radius: 50px;
	font-size: 80%;
	width: 90px;
	text-align: center;
}

.news_list .date {
	padding: 1px 30px;
}

.news_list .explain {
	padding: 0px 0px 0px 229px;
	float: none;
}

.news_list .explain span {
	font-weight: bold;
}

.news_list .explain .pdf {
	font-weight: normal;
	background-color: #DA2017;
	color: #fff;
	border-radius: 50px;
	font-size: 80%;
	width: 40px;
	padding: 2px 0px;
	text-align: center;
	display: inline-block;
	margin-left: 10px;
}

/*------------------------------------------------
	ページネーション
--------------------------------------------------*/

.pagination {
	text-align:center;
	margin-bottom:25px;
}

.pagination span,
.pagination a,
.pagination .current {
	display:inline-block;
	width: 25px;
	padding: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.pagination a {
	background-color: #fff;
	color: #37a6f2;
}

.pagination a:hover {
	background-color: #37a6f2;
	color: #fff;
}

.pagination a:last-child {
	margin-right: 0px;
}

/*------------------------------------------------
	交通アクセス
--------------------------------------------------*/

.access_block {
	background-color: #ffffff;
}

.access_block .left_block {
	float: left;
	width: 45%;
}

.access_block .address li {
	margin-bottom: 20px;
	color: #253e52;
}

.access_block .address dt {
	font-weight: bold;
	font-size: 110%;
}

.access_block .map {
	width: 512px !important;
	float: right;
	border: 1px solid #37a6f2;
}

.access_block .map iframe {
	width: 100%;
	height: 318px;
}

.access_block .btn {
	margin-top: 30px;
}

.access_block .btn li {
	float: left;
}

.access_block .btn li:last-child {
	margin-left: 20px;
}

.access_block .btn li a {
	width: 160px;
}

.access_block .btn li a img {
	display: inline-block;
	width: auto;
}

.access_block .btn li:last-child a {
}

/*------------------------------------------------
	ページTOPへ
--------------------------------------------------*/

.pagetop_block {
	position: relative;
	z-index: 10;
}

#pagetop {
	position: absolute;
	top: -30px;
	right: 10px;
	z-index: 10;
}

#pagetop a {
	background-color: #37a6f2;
	border-radius: 5px 5px 0px 0px;
	display: block;
	padding: 6px 0px 6px;
	width: 100px;
	color: #fff;
	text-decoration: none;
	border: 1px solid #37a6f2;
	border-bottom: none;
	transition: all 0.1s linear;
}

#pagetop a:hover {
	background-color: #fff;
	color: #37a6f2;
}

#pagetop a .icon {
	display: inline-block;
	font-size: 130%;
	font-family: 'MyWebFont';
	float: left;
	padding: 0px 0px 0px 7px;
	line-height: 1;
}

#pagetop a p {
	float: left;
	font-size: 90%;
	padding-top: 1px;
}

/*------------------------------------------------
	フッター
--------------------------------------------------*/

footer {
	position: relative;
}

footer .title_navi {
	background-color: #f0f0f0;
	padding: 40px 0px 40px;
	position: relative;
	z-index: 11;
}

footer .title_navi dl {
	margin-bottom: 15px;
}

footer .title_navi dt {
	color: #233f4a;
	font-weight: bold;
	float: left;
	width: 20%;
}

footer .title_navi dd {
	float: right;
	width: 79%;
}

footer .title_navi dd li {
	float: left;
}

footer .title_navi dd a {
	text-decoration: none;
	color: #323232;
	display: inline-block;
	border-right: 1px solid #323232;
	padding-right: 10px;
	margin: 0px 10px 10px 0px;
	line-height: 1.2;
}

footer .title_navi dd a:hover {
	text-decoration: underline;
}

footer .title_navi dd li:last-child a,
footer .title_navi ul > li:first-child dd a {
	border-right: none;
}

footer .title_navi ul > li:last-child dd a,
footer .title_navi ul > li:last-child dl {
	margin-bottom: 0px;
}

footer .footer_navi {
	background-color: #1f455c;
	padding: 20px 0px;
}

footer .footer_navi ul {
	text-align: center;
	margin-bottom: 5px;
}

footer .footer_navi li {
	display: inline;
}

footer .footer_navi li a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	border-right: 1px solid #fff;
	padding-right: 10px;
	margin: 0px 3px 0px 0px;
	line-height: 1.2;
}

footer .footer_navi li:last-child a {
	border-right: none;
	padding-right: 0px;
	margin-right: 0px;
}

footer .footer_navi li a:hover {
	text-decoration: underline;
}

footer .footer_navi .copyright {
	text-align: center;
	color: #fff;
}

/*------------------------------------------------
	スマホ用のドロワーメニュー
--------------------------------------------------*/

/* スマホメニュー */
.sp_menu {
	position:absolute;
	top:18px;
	right:14px;
}

header.fixed .sp_menu {
	top: 3px;
}

.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}

.menu-trigger {
	position: relative;
	width: 40px;
	height: 42px;
}

.menu-trigger span {
	position: absolute;
	left: 4px;
	width: 26px;
	height: 3px;
	background-color: #37a6f2;
	transition: all 0.3s;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}

.menu-trigger span:nth-of-type(1) {
	top: 8px;
	transform: translateY(2px);
	-webkit-transform: translateY(2px);
}

.menu-trigger span:nth-of-type(2) {
	top: 19px;
}

.menu-trigger span:nth-of-type(3) {
	bottom: 8px;
	transform: translateY(-2px);
	-webkit-transform: translateY(-2px);
}

#simple-menu {
	coursor:pointer;
}

#simple-menu.open span:nth-of-type(1) {
  transform: rotate(-45deg) translateY(18px);
	-webkit-transform: rotate(-45deg) translateY(18px);
	left:-8px;
}

#simple-menu.open span:nth-of-type(2) {
  background: rgba(255, 255, 255, 0);
}

#simple-menu.open span:nth-of-type(3) {
  transform: rotate(45deg) translateY(-16px);
	-webkit-transform: rotate(45deg) translateY(-16px);
	left:-7px;
}

/*------------------------------------------------
	ドロワー
--------------------------------------------------*/
#drawer {
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:260px;
	/*overflow-x:none;
	overflow-y:auto;*/
	font-size:15px;
	color:#fff;
	right: -260px;
	background:#37a6f2;
}
#drawer.active {
	display: block;
}
#drawer #accordion {
    text-align: left;  
	border-bottom:1px solid #17262f;
}
#drawer #accordion li{
	line-height:48px;
	border-top:1px solid #17262f;
	position: relative;
    list-style-type: none;
	cursor: pointer;
	cursor: hand;
}
#drawer .nav > li {
	background-color: #37a6f2;
}
#drawer .nav > li:first-child {
	border-top: none!important;
}
/*#drawer .nav > li:first-child,
#drawer .nav > li:nth-child(4),
#drawer .nav > li:nth-child(7),
#drawer .nav > li:nth-child(8),
#drawer .nav > li:last-child {
	background:#37a6f2;
}*/
#drawer .nav > li a {
	padding-left: 15px !important;
}
#drawer ul li a {
	padding:0 15px;
	display:block;
	text-decoration:none;
	color:#fff;
}
#drawer ul li ul {
	display: none;
}
#drawer li span {
	display: inline-block;
}
#drawer li span.icon {
	position: absolute;
	top: 15px;
	z-index: 10;
	width: 15px;
	height: 15px;
}
.close span.icon {
	width: 15px;
	height: 15px;
	top: 17px;
	left: -35px;
	position: absolute;
	background: url(../images/nav/close.png) no-repeat 0px 0px;
	background-size: 15px 15px;
}
#drawer li.second > a span.icon {
	background: url(../images/nav/mark.png) no-repeat 0px 0px;
	background-size: 15px 30px;
}
#drawer li.second > a span.icon.open {
	background-position: 0px -15px;
}
#drawer li.second li span.icon,
#drawer li.no_second span.icon {
	background: url(../images/nav/arrow.png) no-repeat 0px 0px;
	background-size: 9px 14px;
	width: 9px;
	height: 14px;
	top: 16px;
	left: 234px;
}
#drawer .nav li .icon {
	left: 231px;
}
#drawer_bg.active {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.7);
}
#accordion .h5 {
    height: 50px;
	font-size: 14px;
	font-weight: 100;
    line-height: 50px;
	padding-left: 15px !important;
}
#accordion .h5 span{
	margin-top: 10px;
}
#accordion .h5 span.icon{
	width: 15px;
	height: 2px;
	background: #FFFFFF;
}
#accordion .h5 span.icon::before{
	content: "";
	width: 15px;
	height: 2px;
	background: #FFFFFF;
	position: absolute;
	transition: all 0.2s;
	transform: rotate(-90deg);
}

#accordion .h5.active span.icon::before{
	transform: rotate(0deg);
}
dt.subTrigger {
	margin: 0;
	line-height: 48px;
	border-top: 1px solid #17262f;
}
.subTrigger span{
	margin-top: 10px;
}
.subTrigger span.icon{
	width: 15px!important;
	height: 2px!important;
	background: #FFFFFF!important;
}
.subTrigger span.icon::before{
	content: "";
	width: 15px;
	height: 2px;
	background: #FFFFFF;
	position: absolute;
	transition: all 0.2s;
	transform: rotate(-90deg);
}
.second_list dt.subOpened span.icon::before{
	transform: rotate(0deg);
}
.second_list{
	background: #14405f;
}
.second_list dd{
	width: 100%;
	height: auto;
}
.second_list p{
	margin: 0;
	line-height: 48px;
	background: #37a6f2;
	border-top: 1px solid #fff;
	cursor: pointer;
	cursor: hand;
}
.second_list dt {
	padding-left: 15px;
	position:relative;
}
.second_list dd li{
	background: #0c293b!important;
}

/*------------------------------------------------
	レスポンシブ
--------------------------------------------------*/

.br_sp {
	display:none;
}

@media screen and (min-width: 1024px) {
	.row {
		position: relative;
		overflow: hidden;
		min-width: 1008px;
	}
}

@media screen and (max-width: 1023px) {

	header .logo {
		padding: 0 25px 0 8px;
	}
	header .pc_navi li {
		padding: 0 22px 0 0;
	}

	header .inner {
		padding: 0px 0px 0px 3px;;
		width: auto;
	}

	.second_title {
		width: 100%;
	}

	.second_title h1 {
		padding-left:10px;
		padding-right:10px;
	}

	.secondNav {
		display: none;
	}

	footer .title_navi dt,
	footer .title_navi dd {
		float: none;
		width: 100%;
	}

	footer .title_navi dt {
		margin-bottom: 3px;
	}

	.access_block .left_block {
		float: none;
		width: 100%;
	}

	.access_block .map {
		width: 100% !important;
		float: none;
		margin-bottom: 40px;
	}

}

@media screen and (max-width: 930px) {

	.br_sp {
		display:none;
	}

	.pc_navi {
		display: none;
	}

	.sp_navi {
		display: block;
	}

}

@media screen and (max-width: 640px) {
	
	.br_sp {
		display:none;
	}

	.title_block h2,
	.title_block h3 {
		font-size: 250%;
	}

	.title_block h2 span,
	.title_block h3 span {
		display: block;
		font-size: 25%;
		padding-top:10px;
	}

	.title_block p {
		font-size: 120%;
	}

	.common_title {
		font-size: 140%;
		margin-bottom: 20px;
		text-align: center;
	}

	.news_list .explain {
		clear: left;
		padding-top: 5px;
		padding-left: 0px;
	}

	.access_block .btn ul {
		width: 380px;
		margin: 0px auto;
	}

	.access_block .btn li:last-child {
		float: right;
		margin-left: 0px;
	}

}

@media screen and (max-width: 479px) {
	
	.title_block h2 span,
	.title_block h3 span {
		display: block;
		font-size: 25%;
		padding-top:10px;
	}

	.second_title02 h1 {
		font-size: 220%;
		line-height: 1.2;
	}

	.br_sp {
		display:block;
	}

	.access_block .btn ul {
		width: 100%;
	}

	.access_block .btn li {
		float: none !important;
		margin: 20px auto 0px;
		width: 160px;
	}

	.access_block .btn li:last-child {
		margin: 20px auto 0px;
	}

}
/*------------------------------------------------
	トップにもどる
--------------------------------------------------*/
#page_top{
	width: 44px;
	height: 44px;
	right: -100px;
	bottom: 10px;
	position: fixed;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
	transition: all 0.3s;
	z-index: 9999;
}

#page_top.active{
	right: 10px;
}